<template>
	<div class="new-detail">
		<div class="content" v-html="content"></div>
	</div>
</template>

<script>
	import { details } from '../../request/api.js'
	
	export default {
		data() {
			return {
				content: ''
			}
		},
		created() {
			this.getContent()
		},
		methods: {
			getContent() {
				details({},1528).then(({data}) => {
					this.content = data.content
				})
			}
		}
	}
</script>

<style lang="scss" scoped>
	 
	.content /deep/ img{
		max-width: 815px;
		// overflow: hidden;
	}
</style>
